
PAMInspection - Bug #740

ins تعديل اوامر التفتيش - وزن

09/26/2018 01:01 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 09/30/2018

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear;

kindly update the [ تعديل اوامر التفتيش] to show Data that does not appear while using search criteria

History

#1 - 09/26/2018 02:23 PM - Billal Ghanimah

- Assignee changed from Billal Ghanimah to Ahmad Amer

foreword to ahmad amer

#2 - 09/26/2018 02:29 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Billal Ghanimah

#3 - 09/27/2018 10:19 AM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

Dear;

kindly update the [ تعديل اوامر التفتيش] to show Data that does not appear while using search criteria

 

Belal Ghanema

Dear;

The page work fine ,but file id that used in test is in anther (نوع تفتيش ) please check data base .
#4 - 09/30/2018 06:33 PM - Abdelhalim Abu Qamar

- Due date set to 09/30/2018

- Status changed from Fixed to Feedback

- Environment Production added

- Environment deleted (Development)

- Browser Chrome added

under UAT

#5 - 12/27/2018 02:16 PM - Abdelhalim Abu Qamar

- Status changed from Feedback to Closed
